» Ubuntu » Пакети

Error

two or more packages specified (libregistry0 oneiric)